{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" type="text/css" href="{% static 'calories/main.css' %}">
</head>
<body>
<h2>Calories Calculation Form</h2>
<p>Fill in the form and click the button to know how many calories you need!</p>
<form action="{% url 'calories:calories_form_page' %}" method="post">
    {% csrf_token %}
    <p>Let's get some info about you first.</p>
    {{ form.as_p }}
    <hr>
    <p>Today's weather counts too. <br> Tell us where you are so we include today's temperature into the calculations.</p>


    <br>
    <input type="submit" value="Submit">
    <br>

    {% if result %}
    <h3>You need {{ result }} calories (kcal) today</h3>
    {% endif %}

</form>
</body>
</html>
